Upgraded from Drupal 8.9 to Drupal 9.4.5. Now experiencing multiple Cloudinary config errors

Comments

1 comment

  • Avatar
    Wissam Khalili

    Hi Starrie,

    Cloudinary does not currently have a direct Drupal integration. There is a third-party community project available here on the Drupal site, but that is not maintained or supported by Cloudinary, and I'm not sure if it's currently being maintained by its creators or if it's compatible with Drupal 8.x or 9.x: https://www.drupal.org/project/cloudinary

    There is a feature request on our Roadmap to add a Drupal plugin later as you mentioned - if that's something you'd find useful, I recommend subscribing to that item on the roadmap to help our product team with prioritizing, and you can also add your own information about your use-case and requirements, if applicable: https://roadmap.cloudinary.com/c/17-drupal-plugin

    I see that you have raised another ticket in our system.
    I will send you a more specific recommendation about it.

    Thanks,

    Wissam

    0
    Comment actions Permalink

Please sign in to leave a comment.